<div class="login-body forgot-password">

    <div class="login-page">
        <form [formGroup]="form" (ngSubmit)="onSubmit()" novalidate>

            <div class="login-block">

                <h1 class="logo"><img class="img-responsive" src="/assets/images/logo.png"></h1>

                <h3>
                    Forgot Pasword
                </h3>

                <p>Enter your Email address below and we'll send you instructions on how to change your password or <a
                        href="#/login">return to Login page</a></p>
                <br/>
                <div class="form-group" [class.error-style]="submitted && form.controls.email.errors">
                    <div class="input-group">
                        <span class="input-group-addon">
                            <img src="/assets/images/email.svg">
                        </span>
                        <input type="text" class="form-control" formControlName="email" placeholder="Email...">
                    </div>

                    <p *ngIf="submitted && form.controls.email.hasError('required')" class="error">
                        Email is required.
                    </p>
                </div>
                <div class="button-login clearfix">
                    <button type="submit" class="btn btn-primary btn-login no-margin-left">Submit</button>
                </div>
            </div>
        </form>
    </div>
</div>